Board Announcements

Erreur installation module requis manquant sous phpbb 3.2 - Board Announcements

Erreur installation module requis manquant sous phpbb 3.2

Nouveau messagepar flc85 » 16 Fév 2017 à 17:30

Je n'arrive pas à installer cette extension, j'ai le message d'erreur suivant:

Hide
Un module requis est manquant : ACP_BOARD_ANNOUNCEMENTS
flc85
Posteur néophyte
Posteur néophyte
 
Messages: 23
Enregistré le: 09 Avr 2012 à 10:31

Re: Problème à l'installation sous phpbb 3.2

Nouveau messagepar galixte » 11 Mar 2017 à 09:38

Salut,

désactive l’extension, supprime ses données (toujours sur le même page après sa désactivation), supprime ses ficheirs sur ton espace FTP, puis envoie à nouveau les fichiers de l’extension sur ton espace FTP, enfin active l’extension.

EDIT: je viens de lire ton rapport ici : https://tracker.phpbb.com/browse/PHPBB3-15095.

Aussi, essaye avec la dernière version disponible ici : https://github.com/phpbb-extensions/boardannouncements | téléchargement : https://github.com/phpbb-extensions/boa ... master.zip.
Communau EzCom
Image
« Traductions d’extensions & styles pour phpBB 3.1.x & 3.2.x ».
ImageListes de toutes les extensions recensées pour phpBB 3.1.x & 3.2.x.
ImageListes de tous les styles recensés pour phpBB 3.1.x & 3.2.x.

Image Tu as un forum et tu veux aussi un site web ? Regarde par ici.
Avatar de l’utilisateur
galixte
Floodeur universel
Floodeur universel
 
Messages: 10211
Enregistré le: 08 Mar 2004 à 01:40
Localisation: Sud de la France.


Connexion  •  M’enregistrer

cron